﻿@model Core6_App.Models.Security.ResetPasswordViewModel
@{
}
<h3>Reset Password</h3>

<form asp-controller="Security" asp-action="ResetPassword" method="post">
    <div asp-validation-summary="All"></div>
    <input type="hidden" asp-for="Code" /><br />
    <input type="text" asp-for="Email" placeholder="Email" /><br />
    <input type="password" asp-for="Password" placeholder="Password" /><br />
    <input type="password" asp-for="ConfirmPassword" placeholder="Confirmed Password" /><br />
    <input type="submit" value="Register" />
</form>